How to install libevent-dbg on Debian 9 (Stretch)